font.text {
 font-size: 10pt; font-family: serif; color: #000000;}

font.sidebar {
 font-size: 12pt; font-family: sans-serif; color: #8B0000; 
 font-style: strong; }

.header {
 color: #A20000;}

#picturelist {
 padding: 5px;
 border: 1px solid;
 background-color: #eee;}

#helpwindow {
 display: none;}
#helpwindow2 {
 display: none;}
#helpwindow3 {
 display: none;}

#main {
    width: 1500px;}

#left {
        width: 250px;
        margin: 0px;
        padding: 0px;
        float: left;}

#right {
    width: 1200px;
    height: 910px;
    padding-left: 25px;
    border-left: 1px solid #000;
    float: right;}
